Re: Error trying to build Balsa 1.3.6

On 2002.05.19 20:36 Paul Lewis wrote:
> It turns out I had an old - very old - version of libesmtp-0.7x loaded
> as an rpm. That problem is resolved but I now have something else which
> is confounding me. After ./configure and during make I get the
> following,
> Making all in src
> libtool: link: cannot find the library `/usr/lib/'
> make[2]: *** [balsa] Error 1
> make[2]: Leaving directory `/root/Balsa/balsa-1.3.6/src'

locate your (this is part of XFree86, IIRC). if it is 
located in /usr/local/lib, you may need to configure balsa with:

LDFLAGS=-L/usr/local/lib ./configure

(assuming bash/sh).


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]